/* Artfully masterminded by ZURB  */

/*   
font-family: 'Raleway', sans-serif;
font-family: 'Quattrocento Sans', sans-serif;
*/

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
#header {
	background:#f4f4f4;
	padding:50px 0;
}
#header .three {
	color: #898989;
    font-size: 40px;
    font-weight: bold;
    line-height: 0.8;
    margin: 77px 0 0;
}
#header .three a {
	color:#898989;
	font-size:43%;
	font-weight:normal;
}
#header .three a:hover {
	color:#1ba5e3;
}
#main-nav {
	background:url(../images/nav.jpg) repeat-x;
}
#main-nav ul {
	list-style:none;
	height:62px;
	margin: 0;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
}
#main-nav ul li {
	float:left;
	position: relative;
}
#main-nav ul li a {
	color: #FFFFFF;
    float: left;
    font-size: 21px;
    padding: 13px 40px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
#main-nav ul li img {
	position:absolute;
	right:-1px;
	z-index:10;
}
#main-nav ul li img.first {
	position:absolute;
	left:-1px;
	z-index:10;
}
#main-nav ul li a:hover,ul li.selected a {
	background:url(../images/nav-hover.jpg) repeat-x;
}

/****************** sub navigation ******************/
#main-nav ul li#sub-menu {
	position:relative;
}
#main-nav ul li#sub-menu:hover ul {
	display:block;
}
#main-nav ul li#sub-menu ul {
    display: none;
    left: 0;
    padding: 0;
    position: absolute;
    top: 61px;
	z-index: 10000000000;
}
#main-nav ul li#sub-menu ul li {
	width: 270px;
}
#main-nav ul li#sub-menu ul li a {
	background: none repeat scroll 0 0 #3E3E3E !important;
    font-family: 'Quattrocento Sans',sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
	width:100%;
	padding: 12px 40px;
}
#main-nav ul li#sub-menu ul li a:hover {
	background:#353535!important;
}

/****************** sub navigation ******************/
#main-content {
	background:#f4f4f4;
	padding:0 0 30px 0;
}
#footer #footer-nav {
	background:#505050;	
	padding:40px 0 20px;
}
#footer-nav .box {
	width:336px;
}
#footer-nav .last .box {
	width:330px;
}
#footer #footer-nav h2 {
	font-weight:bold;
	color:#dedede;
	text-transform:uppercase;
	font-size:24px;
	margin: 0 0 20px;
}
#footer #footer-nav ul {
	list-style:none;
}
#footer #footer-nav ul li {
}
#footer #footer-nav ul li a {
	font-size:16px;
	color:#dedede;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	line-height:32px;
}
#footer #footer-nav ul li a:hover {
	text-decoration:underline;
}
#footer #footer-nav p,#footer #footer-nav p a {
	font-size:16px;
	color:#dedede;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	line-height:32px;
}
#footer #credits {
	background:#363636;
	font-family: 'Raleway', sans-serif;
	color:#fff;
	padding:20px 0;
}
#footer #credits .creds,#footer #credits .creds a {
	color:#8b8b8b;
	font-size: 12px!important;
}
#footer #credits .creds a {
	text-decoration:underline;
}
#footer #credits .creds a:hover {
	text-decoration:none;
}


/* -----------------------------------------
   Home page
----------------------------------------- */
#slider {
	height:424px;
	background:url(../images/gradient.jpg) repeat-x #f4f4f4;
	overflow: hidden;
}
#slider .item img {
	margin:30px 0 0 0;
	width:700px;
	height:380px;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#slider .item .black-trans {
	bottom: 3px;
    height: 40px;
    position: absolute;
    width: 700px;
	background:#000;
	-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
opacity: 0.7;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 70);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/

}
#slider .slide-text {
}
#slider .slide-text h2,#banner .banner .text h2 {
	margin:0;
}
#slider .slide-text p, #banner .banner .text p {
	color: #ededed;
	font-size: 16px;
	font-weight:300;
	font-family: 'Raleway', sans-serif;
}
#boxes {
	background:#f4f4f4;
	padding:30px 0;
}
#boxes .box,#main-content .box {
	width:336px;
	background:#fff;
	-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#boxes .last .box,#main-content .last .box {
	width:330px;
}
#boxes h1 {
	background: none repeat scroll 0 0 #1BA5E3;
    color: #FFFFFF;
    margin: 0;
    padding: 10px 25px;
	-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#boxes .text {
	padding:15px 20px;
	height:175px;
	position:relative;
	background-image:url(../images/sprite.png);
}
#boxes .text.alarm {
	background-position:220px 115px;
}
#boxes .text.cctv {
	background-position:220px -84px;
}
#boxes .text.access {
	background-position:220px -282px;
}
#boxes .text p {
	margin-bottom:10px;
}
#boxes .text .button {
	position:absolute;
	bottom:15px;
	left:20px;
}
#boxes .text.alarm .shadow,#boxes .text.cctv .shadow,#sidebar .sidebar .shadow {
	width:336px;
	height:24px;
	background:url(../images/shadow-box.png) no-repeat 0 0;
	position:absolute;
	bottom:-24px;
	left:0;
}
#boxes .text.access .shadow {
	width:336px;
	height:24px;
	background:url(../images/shadow-box-smaller.png) no-repeat 0 0;
	position:absolute;
	bottom:-24px;
	left:0;
}
#main-content .box {
	height:440px;
	padding:20px 0;
	position: relative;
}
#main-content .box h2 {
	font-weight:bold;
	color:#565656;
	text-transform:uppercase;
	font-size:24px;
	margin: 0 0 30px;
	border-bottom:1px solid #dadada;
	padding:0 20px 15px;
}
#main-content .box ul, #sidebar .sidebar ul {
	list-style:none;
	padding: 0 20px;
}
#main-content .box ul.arrow li, #sidebar .sidebar ul.arrow li {
	background: url("../images/sprite.png") no-repeat scroll 0 -596px transparent;
    padding: 0 25px 20px;
}
#main-content .box ul li a, #sidebar .sidebar ul li a {
	font-size:16px;
}
#main-content .box ul li a:hover, #sidebar .sidebar ul li a:hover {
	text-decoration:underline;
}
#main-content .box p {
	font-size:16px;
	padding: 0 20px;
}
#main-content .box ul.bullet li {
	background: url("../images/sprite.png") no-repeat scroll 0 -792px transparent;
    padding: 0 20px 10px;
	font-size:16px;
}
#main-content .box ul.bullet-small li {
	background: url("../images/sprite.png") no-repeat scroll 0 -792px transparent;
    padding: 0 20px 10px;
}
#main-content .box a.view {
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	position:absolute;
	bottom:20px;
	left:20px;
}

/* -----------------------------------------
   Internal pages
----------------------------------------- */
#internal-gradient {
	background: url("../images/gradient.jpg") repeat-x scroll 0 0 #F4F4F4;
	padding:30px 0;
}
#banner {
	height: 240px;
    margin: 0 0 30px;
}
#banner .banner {
	position:relative;
	width:1060px;
	heigth:240px;
}
#banner .banner img {
	position:absolute;
	-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#banner .banner .text {
	position:absolute;
	right:40px;
	top:30px;
	width:580px;
}
.internal #main-content {
	background:none;
}
.internal #main-content .box {
	width:100%;
	height:auto;
	padding-bottom:100px;
}
.internal #main-content .box p {
	font-size:14px;
}
#sidebar .sidebar {
	width: 330px;
	background:#fff;
	position: relative;
	-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#sidebar .sidebar h2 {
	background: none repeat scroll 0 0 #1BA5E3;
    border-radius: 10px 10px 0 0;
    color: #FFFFFF;
    font-size: 24px;
    margin: 0;
    padding: 19px 20px 18px;
    text-transform: uppercase;
	-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/

}
#sidebar .sidebar a.button {
	margin:-10px 20px 20px;
}

/* -----------------------------------------
   Services pages
----------------------------------------- */
#main-content .item {
	margin:20px 0 0 0;
}
#main-content .item h3 {
	background: none repeat scroll 0 0 #1BA5E3;
    color: #FFFFFF;
    margin: 0;
	font-weight: 600;
    padding: 12px 0 11px;
    text-transform: uppercase;
	-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
#main-content .item .text {
    border: 1px solid #DADADA;
    height: 110px;
    padding: 20px 0;
}
#main-content .item .text p {
}
a.quote {
	color:#3C3C3C;
	text-decoration:underline;
}
a.quote:hover {
	color:#1894cc;
}
.internal #main-content.contact p {
	font-size:16px;
}



/* -----------------------------------------
   Contact form
----------------------------------------- */
.contact,.contact form {
	margin:0 20px;
}
.contact form label {
	font-size:16px;
}
.contact form input {
	border:1px solid #DADADA;
	box-shadow:none;
	margin: 0 0 20px;
}
.contact form textarea {
	border:1px solid #DADADA;
	box-shadow:none;
	height:200px;
	margin: 0 0 20px;
}
.contact form select {
	outline:none;
	border:1px solid #DADADA;
	box-shadow:none;
	background-color: white;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 14px;
    height: 32px;
    margin: 0 0 20px;
    padding: 6px;
    -webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	border-radius: 2px;
	-webkit-transition: all 0.15s linear; 
	-moz-transition: all 0.15s linear; 
	-o-transition: all 0.15s linear; 
	transition: all 0.15s linear;
}
.contact form input.button {
	border:none;
}

/* -----------------------------------------
   Recaptcha
----------------------------------------- */
#recaptcha_widget_div {
	margin:16px 0 20px 0;
}
.recaptchatable #recaptcha_response_field {
	height:26px!important;
}
td.recaptcha_r4_c1 .recaptcha_input_area {
	height:34px!important;
}
.recaptcha_only_if_privacy {
    line-height: 0;
}
.recaptcha_only_if_privacy a {
	color:#9e0000!important;
}

/* -----------------------------------------
   Mobile devices
----------------------------------------- */
@media only screen and (max-width: 767px) { 

}